/*
  TOOLS
  ----
  */
/*
  BASE FILES
  ----
  */
html {
  box-sizing: border-box;
}
*,
*:before,
*:after {
  box-sizing: inherit;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary {
  display: block;
}
audio,
canvas,
video {
  display: inline-block;
}
audio:not([controls]) {
  display: none;
  height: 0;
}
[hidden] {
  display: none;
}
svg:not(:root) {
  overflow: hidden;
}
figure {
  margin: 0;
}
img {
  max-width: 100%;
  border: 0;
}
abbr[title] {
  border-bottom: 1px dotted;
}
b,
strong {
  font-weight: bold;
}
dfn {
  font-style: italic;
}
hr {
  box-sizing: content-box;
  height: 0;
}
mark {
  background: #ff0;
  color: #000;
}
code,
kbd,
pre,
samp {
  font-family: monospace, serif;
  font-size: 1em;
}
pre {
  white-space: pre-wrap;
}
q {
  quotes: "\201C" "\201D" "\2018" "\2019";
}
sub,
sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}
sup {
  top: -0.5em;
}
sub {
  bottom: -0.25em;
}
fieldset {
  border: none;
  margin: 0;
  padding: 0;
}
legend {
  border: 0;
  padding: 0;
}
button,
select {
  font-family: inherit;
  font-size: 100%;
  margin: 0;
}
button {
  line-height: normal;
}
button,
select {
  text-transform: none;
}
button {
  -webkit-appearance: button;
  cursor: pointer;
}
button[disabled] {
  cursor: default;
}
input[type="checkbox"],
input[type="radio"] {
  padding: 0;
}
input[type="search"] {
  -webkit-appearance: textfield;
}
input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none;
}
button::-moz-focus-inner {
  border: 0;
  padding: 0;
}

@font-face {
  font-family: 'Brandon';
  src: url("fonts/Brandon_med.otf");
  font-style: normal;
  font-weight: 500;
}
@font-face {
  font-family: 'Brandon';
  src: url("fonts/Brandon_bld.otf");
  font-style: normal;
  font-weight: 600;
}
body {
  font-family: 'Brandon', sans-serif;
  font-size: 100%;
  text-size-adjust: 100%;
  background-color: #fff;
  margin: 0;
  font-weight: 500;
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased;
}
.wrap {
  width: 1144px;
  max-width: 96%;
  margin: 0 auto;
}
.wrap-large {
  max-width: 100%;
  margin: 0 auto;
  position: relative;
}
.main {
  background-color: #fff;
  margin-bottom: 186px;
  z-index: 2;
  position: relative;
}
p,
li {
  font-size: 22px;
  color: #8f8f8f;
}
.small,
small {
  font-size: 80%;
}
a {
  color: #fc4c4c;
  font-size: 18px;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-weight: 600;
  user-select: none;
}
a:hover {
  text-decoration: none;
}
a:active,
a:hover {
  outline: 0;
  -webkit-appearance: none;
}
em {
  color: #8f8f8f;
  font-style: normal;
}
h1,
h2,
p {
  margin-top: 0;
}
h1,
.alpha {
  font-size: 3em;
}
h2,
.beta {
  font-size: 18px;
  letter-spacing: 2px;
  text-transform: uppercase;
  margin-bottom: 28px;
}
h2.large-marg,
.beta.large-marg {
  margin-bottom: 75px;
}
@media only screen and (max-width: 600px) {
  h2.large-marg,
  .beta.large-marg {
    margin-bottom: 40px;
  }
}
h3,
.gamma {
  font-size: 1.4em;
}
h4,
.delta {
  font-size: 1.5em;
}
h5,
.epsilon {
  font-size: 1.25em;
}
h6,
.zeta {
  font-size: 1.225em;
}
.giga {
  font-size: 4em;
}
.mega {
  font-size: 4.5em;
}
.kilo {
  font-size: 5em;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
.btn {
  font-size: 100%;
  font-family: inherit;
  white-space: nowrap;
  vertical-align: middle;
  border: none;
  display: inline-block;
  cursor: pointer;
  padding: 9px 53px 8px;
  background-color: #fc4c4c;
  color: #fff;
  font-size: 26px;
  border-radius: 60px;
  border-bottom: 4px solid #ca3d3d;
  -webkit-appearance: none;
}
.btn:focus {
  outline: 0;
}
@media only screen and (max-width: 600px) {
  .btn {
    font-size: 18px;
    padding: 8px 37px 7px;
  }
}
.play-link {
  background-color: transparent;
  padding: 0;
  border: 0;
  color: #fc4c4c;
  font-size: 18px;
  letter-spacing: 2px;
  text-transform: uppercase;
  font-weight: 600;
  user-select: none;
  border-bottom: 1px solid #fc4c4c;
}
.play-link:hover {
  text-decoration: none;
}
.play-link:active,
.play-link:hover,
.play-link:focus {
  outline: 0;
  -webkit-appearance: none;
}
/*
  HELPER FILES
  ----
  */
.screenreadertext {
  position: absolute;
  top: -999em;
  left: -999em;
}
.inline-list {
  margin: 0;
  padding: 0;
}
.inline-list:before,
.inline-list:after {
  content: "";
  display: table;
}
.inline-list:after {
  clear: both;
}
.inline-list li {
  float: left;
  list-style: none;
}
.inline-list li:first-of-type {
  margin-left: 0;
}
.reset-list {
  margin: 0;
  padding: 0;
}
.reset-list li {
  list-style: none;
}
.media,
.media-body {
  overflow: hidden;
}
.media .media-aside {
  float: left;
}
.media img {
  display: block;
}
.grid {
  font-size: 0;
}
.grid:before,
.grid:after {
  content: "";
  display: table;
}
.grid:after {
  clear: both;
}
.col {
  margin-left: 2.8%;
  font-size: 1rem;
  text-align: left;
  vertical-align: top;
  display: inline-block;
}
.col:first-of-type {
  margin-left: 0;
}
.col1 {
  width: 5.766666666666667%;
}
.col2 {
  width: 14.333333333333332%;
}
.col3 {
  width: 22.9%;
}
.col4 {
  width: 31.466666666666665%;
}
.col5 {
  width: 40.03333333333333%;
}
.col6 {
  width: 48.6%;
}
.col7 {
  width: 57.166666666666664%;
}
.col8 {
  width: 65.73333333333333%;
}
.col9 {
  width: 74.3%;
}
.col10 {
  width: 82.86666666666666%;
}
.col11 {
  width: 91.43333333333334%;
}
.col12 {
  width: 100%;
}
.factory {
  position: relative;
  width: 296px;
  height: 189px;
  padding-top: 40px;
  margin: 17px auto 27px;
}
.front-wall {
  left: -18px;
  top: 38px;
  z-index: 14;
}
.back-wall,
.front-wall,
.band {
  position: absolute;
}
.back-wall {
  top: 39px;
  left: 0;
}
.band {
  right: 21px;
  top: 148px;
  z-index: 13;
}


.flex-grid {
  display: flex;
  justify-content: space-between;
}
.flex__paragraph {
  width: 234px;
  margin: 0 auto;
}
.half-grid {
  justify-content: center;
  padding-right: 104px;
}
@media only screen and (max-width: 1000px) {
  .half-grid {
    padding-right: 0;
  }
}
@media only screen and (max-width: 700px) {
  .half-grid {
    flex-direction: column-reverse;
    align-items: center;
  }
}
.text-wrap {
  width: 257px;
}
.text-wrap p {
  margin-bottom: 42px;
}
.flex-vertical {
  display: flex;
  align-items: center;
  padding-right: 104px;
}
@media only screen and (max-width: 700px) {
  .flex-vertical {
    padding-right: 0;
    margin-top: 60px;
  }
}
@media only screen and (max-width: 1000px) {
  .three-grid {
    display: block;
  }
  .three-grid .flex__partial {
    width: 296px;
    margin: 10px auto 80px;
  }
}
@media only screen and (max-width: 600px) {
  .three-grid .third-partial {
    width: 330px;
  }
}

.hero {
  background-color: #dbf1ff;
  text-align: center;
  height: 722px;
  text-align: center;
  padding-top: 121px;
  overflow: hidden;
}
.hero h2 {
  margin-top: -100px;
  margin-bottom: 98px;
}
@media only screen and (max-width: 600px) {
  .hero {
    height: 620px;
    padding-top: 0;
  }
  .hero h2 {
    font-size: 10.7px;
    margin-bottom: 48px;
  }
  .hero .pinata-wrap {
    top: 300px;
    transform: scale(0.6);
    animation: phone 5s infinite ease-in-out;
  }
}
.hero .wrap {
  position: relative;
  padding-top: 1px;
}
@media only screen and (max-width: 600px) {
  .hero .wrap {
    max-width: 80%;
    padding-top: 42px;
  }
}
.hero--diff {
  height: auto;
  padding-top: 0;
}
.hero-content {
  z-index: 4;
  position: relative;
}
.hero-content-diff {
  width: 450px;
  max-width: 100%;
  margin: 0 auto;
}
.hero-content-diff .btn {
  margin-bottom: 30px;
  text-decoration: none;
}
@media only screen and (max-width: 600px) {
  .hero-content-diff .btn {
    margin-bottom: 290px;
  }
}
.hero-content-diff h3,
.hero-content-diff ol {
  text-align: left;
}
.hero-content-diff h3 {
  text-size: 14px;
  letter-spacing: 1px;
  text-align: center;
}
.hero-content-diff ol {
  padding-left: 29px;
}
.hero-content-diff ul {
  padding-left: 22px;
}
.hero-content-diff li {
  text-transform: 1.2em;
  color: #000;
}
.download-wrap {
  background-color: #dbf1ff;
  min-height: 100%;
  margin-bottom: 0;
  padding-bottom: 100px;
}
.logo {
  width: 500px;
  /*width: 326px;
  height: 214px;*/
  margin-bottom: 0px;
}

@media only screen and (max-width: 600px) {
  .logo {
    margin-top: 100px;
    margin-bottom: 100px;
    width: 215px;
    height: 142px;
  }
}
.cloud,
.pinata-wrap {
  position: absolute;
}
.cloud {
  fill: #fff;
  opacity: 1;
  pointer-events: none;
}
.cloud-1 {
  width: 154px;
  left: 168px;
  top: 10px;
  animation: cloud-3 10s linear 0s infinite;
  animation-delay: 0.05s;
  transform: scale(1);
  opacity: 1;
}
@media only screen and (max-width: 600px) {
  .cloud-1 {
    animation: cloud-1 8s linear 0s infinite;
    top: 60px;
  }
}
.cloud-2,
.cloud-6 {
  width: 323px;
}
.cloud-2 {
  opacity: 0.3;
  top: 0;
  right: 11px;
  animation: cloud-3 14s linear 0s infinite;
  animation-delay: 0.05s;
}
@media only screen and (max-width: 600px) {
  .cloud-2 {
    animation: cloud-1 5s linear 0s infinite;
    right: auto;
    left: 0;
  }
}
.cloud-3,
.cloud-5 {
  width: 300px;
}
.cloud-3 {
  opacity: 0.6;
  top: 388px;
  left: -50px;
  animation: cloud-3 12s linear 0s infinite;
  animation-delay: 0.05s;
  z-index: 5;
}
@media only screen and (max-width: 600px) {
  .cloud-3 {
    animation: cloud-1 8s linear 0s infinite;
  }
}
.cloud-4 {
  width: 171px;
  opacity: 0.6;
  top: 420px;
  right: 48px;
  animation: cloud-3 18s linear 0s infinite;
  animation-delay: 0.05s;
  z-index: 3;
}
@media only screen and (max-width: 600px) {
  .cloud-4 {
    animation: cloud-1 4s linear 0s infinite;
    right: auto;
    left: 0;
    top: 300px;
  }
}
.cloud-5 {
  animation: cloud-3 25s linear 0s infinite;
  animation-delay: 0.05s;
  left: -70%;
  top: 440px;
  margin-left: 700px;
  transform: scale(0.7);
}
@media only screen and (max-width: 600px) {
  .cloud-5 {
    animation: cloud-1 7s linear 0s infinite;
    left: 10px;
    margin-left: 0;
  }
}
.cloud-6 {
  animation: cloud-3 20s linear 0s infinite;
  animation-delay: 0.05s;
  left: -50%;
  top: 150px;
  transform: scale(0.8);
}
@media only screen and (max-width: 600px) {
  .cloud-6 {
    display: none;
  }
}
.cloud-7 {
  animation: cloud-3 25s linear 0s infinite;
  animation-delay: 0.05s;
  left: 40px;
  top: 0;
  transform: scale(0.5);
}
@media only screen and (max-width: 600px) {
  .cloud-7 {
    display: none;
  }
}
.cloud-8 {
  animation: cloud-3 25s linear 0s infinite;
  animation-delay: 0.05s;
  left: -80%;
  top: 140px;
  transform: scale(0.8);
}
@media only screen and (max-width: 600px) {
  .cloud-8 {
    display: none;
  }
}
.pinata-wrap {
  right: -30px;
  top: 100px;
  width: 320px;
  padding-top: 109px;
  padding-left: 99px;
  animation: wrap 5s infinite ease-in-out;
}
.pinata-wrap.house-drone {
  animation: wrap-house 5s infinite ease-in-out;
  top: -90px;
  left: -98px;
}
.mini-drone {
  position: absolute;
  width: 218px;
  left: -65px;
  padding-top: 84px;
  padding-left: 99px;
  transform: scale(0.4);
  top: -63px;
}
.mini-drone:before,
.mini-drone:after {
  content: "";
  position: absolute;
  background-color: #27c787;
  display: block;
  height: 54px;
  width: 3px;
  top: 25px;
  transform-origin: 0 100%;
}
.mini-drone:before {
  left: 53px;
  transform: rotate(11deg);
}
.mini-drone:after {
  right: 50px;
  transform: rotate(-11deg);
}
.propeller-wrap {
  position: absolute;
  top: 0;
  width: 172px;
  height: 12px;
  border-radius: 4px;
  margin-top: 13px;
}
.propeller-wrap:before,
.propeller-wrap:after {
  content: "";
  position: absolute;
}
.propeller-wrap:before {
  bottom: -8px;
  width: 37px;
  height: 28px;
  border-radius: 19px;
}
.propeller-wrap:after {
  width: 16px;
  height: 8px;
  top: -12px;
  border-radius: 5px;
}
.propeller-wrap--first {
  background-color: #2e9d6d;
  left: 12px;
}
.propeller-wrap--first:before,
.propeller-wrap--first:after {
  background-color: #2e9d6d;
}
.propeller-wrap--first:before {
  left: 72px;
}
.propeller-wrap--first:after {
  left: 82px;
}
.propeller-wrap--second {
  background-color: #27c787;
  left: 40px;
}
.propeller-wrap--second:before,
.propeller-wrap--second:after {
  background-color: #27c787;
}
.propeller-wrap--second:before {
  left: 51px;
}
.propeller-wrap--second:after {
  left: 61px;
}
.propeller {
  position: absolute;
  bottom: 100%;
  margin-bottom: 5px;
  width: 52px;
  height: 6px;
}
.propeller:before {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -2px;
  width: 4px;
  height: 5px;
}
.propeller-wrap--first .propeller:before {
  background-color: #2e9d6d;
}
.propeller-wrap--second .propeller:before {
  background-color: #27c787;
}
.propeller-blade {
  border-radius: 3.5px;
  animation: propellers 0.25s infinite linear;
  width: 100%;
  height: 100%;
}
.propeller-wrap--first .propeller-blade {
  background-color: #2e9d6d;
}
.propeller-wrap--second .propeller-blade {
  background-color: #27c787;
}
.propeller--first {
  left: -12px;
}
.propeller--second {
  left: 126px;
}
.rope {
  position: absolute;
  width: 110px;
  top: 19px;
  left: 101px;
  z-index: 1;
  animation: rope 5s infinite ease-in-out;
  transform-origin: 0 0;
  transform: rotate(11deg);
}
.pinata {
  width: 222px;
  position: relative;
  z-index: 12;
  animation: pinata 5s infinite ease-in-out;
  transform: rotate(5deg) translate3d(-60px, 0, 100px);
}
.pinata-rope {
  position: absolute;
  top: 86px;
  left: 87px;
  width: 38px;
}
@-moz-keyframes cloud-1 {
  0% {
    tranform: translate3d(0, 0, 0);
  }
  49.9% {
    opacity: 1;
  }
  50% {
    transform: translate3d(800px, 0, 0);
    opacity: 0;
  }
  51.2% {
    transform: translate3d(-800px, 0, 0);
  }
  51.2% {
    opacity: 0;
  }
  51.3% {
    opacity: 1;
  }
  100% {
    tranform: translate3d(0, 0, 0);
  }
}
@-webkit-keyframes cloud-1 {
  0% {
    tranform: translate3d(0, 0, 0);
  }
  49.9% {
    opacity: 1;
  }
  50% {
    transform: translate3d(800px, 0, 0);
    opacity: 0;
  }
  51.2% {
    transform: translate3d(-800px, 0, 0);
  }
  51.2% {
    opacity: 0;
  }
  51.3% {
    opacity: 1;
  }
  100% {
    tranform: translate3d(0, 0, 0);
  }
}
@-o-keyframes cloud-1 {
  0% {
    tranform: translate3d(0, 0, 0);
  }
  49.9% {
    opacity: 1;
  }
  50% {
    transform: translate3d(800px, 0, 0);
    opacity: 0;
  }
  51.2% {
    transform: translate3d(-800px, 0, 0);
  }
  51.2% {
    opacity: 0;
  }
  51.3% {
    opacity: 1;
  }
  100% {
    tranform: translate3d(0, 0, 0);
  }
}
@keyframes cloud-1 {
  0% {
    tranform: translate3d(0, 0, 0);
  }
  49.9% {
    opacity: 1;
  }
  50% {
    transform: translate3d(800px, 0, 0);
    opacity: 0;
  }
  51.2% {
    transform: translate3d(-800px, 0, 0);
  }
  51.2% {
    opacity: 0;
  }
  51.3% {
    opacity: 1;
  }
  100% {
    tranform: translate3d(0, 0, 0);
  }
}
@-moz-keyframes cloud-3 {
  0% {
    tranform: translate3d(0, 0, 0);
  }
  49.9% {
    opacity: 1;
  }
  50% {
    transform: translate3d(100vw, 0, 0);
    opacity: 0;
  }
  51.2% {
    transform: translate3d(-100vw, 0, 0);
  }
  51.2% {
    opacity: 0;
  }
  51.3% {
    opacity: 1;
  }
  100% {
    tranform: translate3d(0, 0, 0);
  }
}
@-webkit-keyframes cloud-3 {
  0% {
    tranform: translate3d(0, 0, 0);
  }
  49.9% {
    opacity: 1;
  }
  50% {
    transform: translate3d(100vw, 0, 0);
    opacity: 0;
  }
  51.2% {
    transform: translate3d(-100vw, 0, 0);
  }
  51.2% {
    opacity: 0;
  }
  51.3% {
    opacity: 1;
  }
  100% {
    tranform: translate3d(0, 0, 0);
  }
}
@-o-keyframes cloud-3 {
  0% {
    tranform: translate3d(0, 0, 0);
  }
  49.9% {
    opacity: 1;
  }
  50% {
    transform: translate3d(100vw, 0, 0);
    opacity: 0;
  }
  51.2% {
    transform: translate3d(-100vw, 0, 0);
  }
  51.2% {
    opacity: 0;
  }
  51.3% {
    opacity: 1;
  }
  100% {
    tranform: translate3d(0, 0, 0);
  }
}
@keyframes cloud-3 {
  0% {
    tranform: translate3d(0, 0, 0);
  }
  49.9% {
    opacity: 1;
  }
  50% {
    transform: translate3d(100vw, 0, 0);
    opacity: 0;
  }
  51.2% {
    transform: translate3d(-100vw, 0, 0);
  }
  51.2% {
    opacity: 0;
  }
  51.3% {
    opacity: 1;
  }
  100% {
    tranform: translate3d(0, 0, 0);
  }
}
@-moz-keyframes wrap {
  50% {
    transform: translateY(10px);
  }
}
@-webkit-keyframes wrap {
  50% {
    transform: translateY(10px);
  }
}
@-o-keyframes wrap {
  50% {
    transform: translateY(10px);
  }
}
@keyframes wrap {
  50% {
    transform: translateY(10px);
  }
}


.how-it-works {
  padding-top: 80px;
  text-align: center;
  padding-bottom: 10px;
}
@media only screen and (max-width: 1000px) {
  .how-it-works {
    padding-top: 110px;
    padding-bottom: 0px;
  }
  #secondary {
    padding-top: 0px;
    padding-bottom: 10px;
  }
}
@media only screen and (max-width: 600px) {
  .how-it-works {
    padding-top: 70px;
    padding-bottom: 0px;
  }
  #secondary {
    padding-bottom: 70px;
    padding-top: 0px;
  }
}


.steps {
  margin-bottom: 10px;
}
@media only screen and (max-width: 600px) {
  .steps {
    margin-bottom: 160px;
  }
}





/*
  Other
  ----
   - Debuging code
   - quickfix.styl = quick fixes (http://csswizardry.com/2013/04/shame-css/)
  */


.cindy {
  float: left;
  width: 50%;
  margin-top: 55px;
  margin-left: 20px;
  text-align: center;
  clear: both;
}

.cindy p {
  font-family: 'Brandon', sans-serif;
  font-size: 1.3em;
}

.cindy h3 {
  margin: 0 auto 0px auto;
  text-align: center;
  font-family: 'Brandon', sans-serif;
  font-size: 1.5em;
}


.how-it-works3 {
  padding-top: 40px;
  text-align: center;
  padding-bottom: 40px;
}
@media only screen and (max-width: 1000px) {
  .how-it-works3 {
    padding-top: 110px;
  }
}
@media only screen and (max-width: 600px) {
  .how-it-works3 {
    padding-top: 70px;
    padding-bottom: 70px;
  }
}

.contact {
  text-align: left;
  float: right;
  margin-top: 125px;
  margin-right: 100px;
}

.contact ul {
  list-style-type: none;
}

.contact .btn {
  margin-top: 60px;
  margin-left: 50px;
  margin-bottom: 0px;
}

.footer {
  margin-top: 50px;
  text-align: center;
  display: block;
}

.footer img {
  position: relative;
  width: 250px;
  padding: 0 25px 0;
  padding-bottom: 15px;
}

.footer .bottom_text {
  width: 100%;
  margin-bottom: 25px;
}

@media only screen and (max-width: 1000px) {
  .cindy {
    float: left;
    width: 100%;
    margin-top: 55px;
    margin-left: 0px;
    text-align: center;
    /*background-color: red;*/
    clear: both;
  }

  .cindy p {
    font-family: 'Brandon', sans-serif;
    font-size: 1.3em;
    padding: 0 20px;
  }

  .cindy h3 {
    margin: 0 auto 0px auto;
    text-align: center;
    font-family: 'Brandon', sans-serif;
    font-size: 1.5em;
  }

  .contact {
    text-align: center;
    float: left;
    /*background-color: blue;*/
    width: 100%;
    margin-top: 55px;
    margin-left: 0px;
  }

  .contact ul {
    list-style-type: none;
  }

  .contact .btn {
    font-size: 18px;
    padding: 8px 37px 7px;
    margin-left: 0px;
  }
}



.teamBox {
    padding-bottom: 10px;
    margin-bottom: 50px;
    color: #454d52
}

.cbox {
  padding-left: 50px;
  float: left;
}

@media only screen and (max-width: 1000px) {
    .teamBox {
      padding: 10px 0
    }
    .cbox {
      float: none;
    }
    .cbox, .kbox {
      padding: 0 0px;
    }   
}
.teamBox h3 {
    padding: .4rem 0
}
.circleMask {
    width: 100px;
    height: 100px;
    margin: 0 auto 1rem;
    overflow: hidden;
    background-position: center top;
    background-repeat: no-repeat;
    background-color: transparent;
    background-size: 100%;
    -moz-border-radius: 50px;
    -webkit-border-radius: 50px;
    -o-border-radius: 50px;
    border-radius: 50px;
    -webkit-background-clip: padding-box;
    -moz-background-clip: padding;
    background-clip: padding-box
}

@media only screen and (min-width: 48em) {
    .circleMask {
        width: 140px;
        height: 140px;
        -moz-border-radius: 70px;
        -webkit-border-radius: 70px;
        -o-border-radius: 70px;
        border-radius: 70px;
        -webkit-background-clip: padding-box;
        -moz-background-clip: padding;
        background-clip: padding-box
    }
    
}
@media only screen and (min-width: 62em) {
    .circleMask {
        width: 180px;
        height: 180px;
        -moz-border-radius: 90px;
        -webkit-border-radius: 90px;
        -o-border-radius: 90px;
        border-radius: 90px;
        -webkit-background-clip: padding-box;
        -moz-background-clip: padding;
        background-clip: padding-box
    }
   
}
@media only screen and (min-width: 75em) {
    .circleMask {
        width: 200px;
        height: 200px;
        -moz-border-radius: 100px;
        -webkit-border-radius: 100px;
        -o-border-radius: 100px;
        border-radius: 100px;
        -webkit-background-clip: padding-box;
        -moz-background-clip: padding;
        background-clip: padding-box
    }
}

.circleMask.savage {
    background-image: url(/img/cindy.jpg)
}
.circleMask.savage1 {
    background-image: url(/img/kathy.jpg)
}

